/*

*/

.version.das_dorf /* version checker */
{
	color: #0000F1;
	background-color: #CA614D;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3350.600000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 168px;
	width: 0.01px;
}

#u16898
{
	z-index: 94;
	height: 560px;
	background: transparent url("../images/das_dorf.png") no-repeat center center;
	background-size: cover;
}

#u16898-bw
{
	z-index: 94;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u28887-6
{
	z-index: 220;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u28887
{
	font-size: 1px;
	line-height: 0px;
}

#u28888
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu28889
{
	z-index: 226;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u28890
{
	width: 53px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28891
{
	width: 53px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28891:hover
{
	border-color: #EABE0E;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u28893-4
{
	width: 45px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28891:hover #u28893-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28891:active #u28893-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28891.MuseMenuActive #u28893-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28925
{
	width: 140px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u28928
{
	width: 140px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28928:hover
{
	border-color: #EABE0E;
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u28930-4
{
	width: 132px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28928:hover #u28930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28928:active #u28930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28928.MuseMenuActive #u28930-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28897
{
	width: 96px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u28900
{
	width: 96px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28900:hover
{
	border-color: #EABE0E;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28902-4
{
	width: 88px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28900:hover #u28902-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28900:active #u28902-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28900.MuseMenuActive #u28902-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28904
{
	width: 178px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u28905
{
	width: 178px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28905:hover
{
	border-color: #EABE0E;
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u28906-4
{
	width: 170px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28905:hover #u28906-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28905:active #u28906-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28905.MuseMenuActive #u28906-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28939
{
	width: 124px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u28942
{
	width: 124px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28942:hover
{
	border-color: #EABE0E;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u28943-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28942:hover #u28943-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28942:active #u28943-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28932
{
	width: 48px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u28935
{
	width: 48px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28935:hover
{
	border-color: #EABE0E;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u28936-4
{
	width: 41px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28935:hover #u28936-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28935:active #u28936-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28935.MuseMenuActive #u28936-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28918
{
	width: 123px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u28919
{
	width: 123px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28919:hover
{
	border-color: #EABE0E;
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u28920-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28942.MuseMenuActive #u28943-4,#u28919:hover #u28920-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28919:active #u28920-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28919.MuseMenuActive #u28920-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28911
{
	width: 78px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#u28912
{
	width: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28912:hover
{
	border-color: #EABE0E;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u28915-4
{
	width: 71px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28912:hover #u28915-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28912:active #u28915-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28912.MuseMenuActive #u28915-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28891.MuseMenuActive #u28893-4 p,#u28891.MuseMenuActive #u28893-4 span,#u28928.MuseMenuActive #u28930-4 p,#u28928.MuseMenuActive #u28930-4 span,#u28900.MuseMenuActive #u28902-4 p,#u28900.MuseMenuActive #u28902-4 span,#u28905.MuseMenuActive #u28906-4 p,#u28905.MuseMenuActive #u28906-4 span,#u28942.MuseMenuActive #u28943-4 p,#u28942.MuseMenuActive #u28943-4 span,#u28935.MuseMenuActive #u28936-4 p,#u28935.MuseMenuActive #u28936-4 span,#u28919.MuseMenuActive #u28920-4 p,#u28919.MuseMenuActive #u28920-4 span,#u28912.MuseMenuActive #u28915-4 p,#u28912.MuseMenuActive #u28915-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u30002
{
	z-index: 277;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u16902-4
{
	z-index: 95;
	width: 777px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#pu21130
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 230px;
}

#u21130
{
	z-index: 276;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u21193
{
	z-index: 202;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u21193:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u21129-6
{
	z-index: 213;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#u17055-8
{
	z-index: 99;
	width: 630px;
	min-height: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 307px;
}

#u17298-4
{
	z-index: 107;
	width: 611px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 307px;
}

#u17368
{
	z-index: 111;
	width: 630px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 307px;
}

#u17375
{
	z-index: 130;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 307px;
}

#ppu24094
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: 32px;
}

#pu24094
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 131px;
}

#u24094
{
	z-index: 203;
	width: 242px;
	background-color: transparent;
	position: relative;
}

#u24100
{
	z-index: 205;
	width: 156px;
	background-color: transparent;
	margin-left: 86px;
	margin-top: 14px;
	position: relative;
}

#pu17383
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 251px;
}

#u17383
{
	z-index: 131;
	width: 235px;
	min-height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u24105
{
	z-index: 207;
	width: 176px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u17374-18
{
	z-index: 112;
	width: 384px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 521px;
}

#u17385-4
{
	z-index: 132;
	width: 631px;
	background-color: transparent;
	margin-left: 197px;
	margin-top: 35px;
	position: relative;
}

#ppu17391
{
	width: 0.01px;
	margin-left: 195px;
	margin-top: 63px;
}

#pu17391
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 237px;
}

#u17391
{
	z-index: 140;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u17406-4
{
	z-index: 158;
	width: 158px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 9px;
}

#u17462-4
{
	z-index: 186;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 58px;
}

#u17386
{
	z-index: 136;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u17393
{
	z-index: 141;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u17405-4
{
	z-index: 154;
	width: 171px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
}

#u17407-4
{
	z-index: 162;
	width: 183px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 449px;
}

#u17459-4
{
	z-index: 178;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 64px;
}

#u17463-4
{
	z-index: 194;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 518px;
}

#ppu17399
{
	width: 0.01px;
	margin-left: 204px;
	margin-top: 29px;
}

#pu17399
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 208px;
}

#u17399
{
	z-index: 138;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u17409-4
{
	z-index: 170;
	width: 201px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
}

#u17465-4
{
	z-index: 190;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 79px;
}

#u17397
{
	z-index: 137;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u17401
{
	z-index: 139;
	width: 200px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: '__Amatic_3';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 457px;
}

#u17408-4
{
	z-index: 166;
	width: 102px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 26px;
}

#u17410-4
{
	z-index: 174;
	width: 200px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 431px;
}

#u17464-4
{
	z-index: 182;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 55px;
}

#u17466-4
{
	z-index: 198;
	width: 46px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 509px;
}

#u17403-12
{
	z-index: 142;
	width: 631px;
	background-color: transparent;
	margin-left: 204px;
	margin-top: 40px;
	position: relative;
}

#u29922
{
	z-index: 210;
	height: 67px;
	width: 67px;
	vertical-align: top;
	margin-left: 479px;
	margin-top: 77px;
	position: relative;
	background: url("../images/u29922.png") no-repeat 0px 0px;
}

#u29922:hover
{
	background: url("../images/u29922-r.png") no-repeat 0px 0px;
}

#u29922:active
{
	background: url("../images/u29922-m.png") no-repeat 0px 0px;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
	margin-top: 76px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 219;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 294px;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

